export const scoringList = [
    {
        button: "Enter",
        title: "Scoring Logic Survey",
        description: "Description of scoring logic survey",
        privacyPolicy: true,
        id: "pybz9b3yx9kt8eul2p",
        componentName: "CoverPage",
        type: "START_ELEMENTS",
        currentlySaved: true,
    },
    {
        title: "Single Choice Question",
        description: "Single Choice Question Description's",
        answers: [
            { name: "sfds", checked: false, score: "5" },
            { name: "sdfdsad", checked: false, score: "10" },
            { name: "dadsa", checked: false, score: "30" },
            { name: "Answer 4", checked: false, score: 0 },
        ],
        value: "sdfdsad",
        id: "w6q94jxik0pkt8ev5x7",
        componentName: "SingleChoice",
        type: "CONTENT_ELEMENTS",
        currentlySaved: true,
    },
    {
        title: "Multi Choice Question",
        description: "Description of Multi Choice Question",
        answers: [
            { name: "Answer 1", checked: true, score: "10" },
            { name: "Answer 2", checked: true, score: "20" },
            { name: "Answer 3", checked: false, score: "40" },
            { name: "answer 4", checked: false, score: "0" },
        ],
        value: "",
        id: "41tb6vu3lp2kt8evth7",
        componentName: "MultiChoice",
        type: "CONTENT_ELEMENTS",
        currentlySaved: true,
    },
    {
        title: "Form Elements Title",
        description: "Description of Form Elements",
        currentFormElement: null,
        buttonLabel: "Submit",
        List: [
            {
                name: "First Name",
                componentName: "FirstName",
                itemType: "FORMFIELDS_ELEMENTS",
                required: true,
                placeholder: "First Name",
                value: "first",
                id: "ia0qjiyevo7kt8evx83_form",
            },
            {
                name: "Last Name",
                componentName: "LastName",
                itemType: "FORMFIELDS_ELEMENTS",
                required: true,
                placeholder: "Last Name",
                value: "last",
                id: "bpnmb36twbkt8ew3p1_form",
            },
            {
                name: "Email",
                componentName: "Email",
                itemType: "FORMFIELDS_ELEMENTS",
                required: true,
                placeholder: "Email",
                value: "fiwogeb761@whipjoy.com",
                id: "zotppavx9l8kt8ewarw_form",
            },
        ],
        id: "07zzfh8gynl4kt8ewvky",
        componentName: "FormElements",
        type: "CONTENT_ELEMENTS",
        currentlySaved: true,
    },
    {
        title: "Thankyou for your adjkasd",
        description: "SAKDJlkajdalksjdalksd",
        startRange: "0",
        endRange: "14",
        showResult: true,
        displayMessage: "Your Score is",
        id: "z4qrymo0gukt9mmahp",
        componentName: "ResultScreen",
        type: "RESULT_ELEMENTS",
        currentlySaved: true,
        errors: [],
    },
    {
        title: "Score should be between 15 and 30",
        description: "Description",
        startRange: "15",
        endRange: "29",
        showResult: true,
        displayMessage: "Your Score is",
        id: "91y1wnigac9kt9kvpqq",
        componentName: "ResultScreen",
        type: "RESULT_ELEMENTS",
        currentlySaved: true,
        errors: [],
    },
    {
        title: "Score should be between 30 and 60",
        description: "",
        startRange: "30",
        endRange: "59",
        showResult: true,
        displayMessage: "Your Score is",
        id: "65vuon3mbnokt9mmqxs",
        componentName: "ResultScreen",
        type: "RESULT_ELEMENTS",
        currentlySaved: true,
        errors: [
            {
                type: "p",
                key: "0",
                ref: null,
                props: { children: "Max Score range overlaps with other" },
                _owner: null,
                _store: {},
            },
        ],
    },
    {
        title: "Score should be between 60 and 100",
        description: "",
        startRange: "60",
        endRange: "100",
        showResult: true,
        displayMessage: "Your Score is",
        id: "jq60qtuph1mkt9mn6hx",
        componentName: "ResultScreen",
        type: "RESULT_ELEMENTS",
        currentlySaved: true,
    },
    {
        title: "Thank you for your submission",
        description: 'Complete the survey by click on "Complete Survey" button',
        id: "__defaultResultScreen",
        componentName: "ResultScreen",
        type: "RESULT_ELEMENTS",
        currentlySaved: true,
    },
];
